Subject: RE: TOCOM - CEL 145-5 METI Notice - New Matter "TOCOM"
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 13 Jun 2001 07:25:49 -0700 (PDT)

I think I am probably the right person.  Glad to help.

 -----Original Message-----
From: 	McBride, Jane  
Sent:	Wednesday, June 13, 2001 7:27 AM
To:	Taylor, Mark
Cc:	Musch, Susan; Alan Aronowitz/HOU/ECT@ENRON
Subject:	Re: TOCOM - CEL 145-5 METI Notice - New Matter "TOCOM" 

Hi Mark,

How are things?  

Enron is planning on obtaining membership of TOCOM, the Tokyo Commodities Exchange, ASAP, and I am contacting you at Alan's suggestion.

I will forward you the link to the TOCOM website and keep you in the loop moving forward.  Who should I liase with I wonder though, you or someone else in your department?

Susan is helping on identifying which of the two legal entities we have here we should use.

Thanks.

Jane McBride

----- Forwarded by Jane McBride/AP/Enron on 2001/06/13 21:22 -----

	Alan Aronowitz@ECT 2001/06/01 01:50 	  To: Jane McBride/AP/Enron@ENRON  cc:   Subject: Re: TOCOM - CEL 145-5 METI Notice - New Matter "TOCOM"  << OLE Object: StdOleLink >> 	

Why would we need a new entity to take the membership?

Also, I want to make sure we coordinate our efforts to become a member of the exchange with Mark Taylor or his designee, since they have been involved in many of our efforts to gain memebership to regulated exchanges.

I would like to catch up with you this evening if possible by calling you from my home.

Alan

	Jane McBride@ENRON 05/31/2001 08:49 AM 	   To: [email-masked]  cc: Rousseau Anai/AP/Enron@Enron, Joseph P Hirl/AP/ENRON@ENRON, Morten E Pettersen/AP/Enron@Enron, Yo Yamanishi/AP/Enron@Enron, Nicholas O'Day/AP/Enron@Enron, Michael Grimes/AP/Enron@Enron, Alan Aronowitz/HOU/ECT@ECT  Subject: TOCOM - CEL 145-5 METI Notice - New Matter "TOCOM" 	

Dear Paul,

We are planning to apply for membership of TOCOM to trade (as principal) in kerosene and gasoline and as a first step need to get a document from METI under the CEL 145-5.  We have a form of the METI document from TOCOM which Maggy will fax to you in the morning FYI.

Pls help us get the necessary document from METI ASAP.

We are thinking of setting up a new company to make this application and should be able to sort this out next week but in the meantime pls advise us exactly what we will need to give you to move the METI process forward.

I am not sure whether this will be realistic if we need to incorporate a new entity but at this stage we hope to be trading within 6 weeks.

If you need to call me in the morning pls do so on 0901 840 2094. 

Thanks.

Jane McBride
Senior Legal Counsel
Enron Japan Corp.

Otemachi 1st Square Bldg.
West 11th Floor
1-5-1 Otemachi, Chiyoda-ku
Tokyo 100-0004
Japan

URL:        www.enron.co.jp

Tel.:       81-3-5219-4500 (Main)
            81-3-5219-4553 (Direct)
Fax:        81-3-5219-4510

Assistant (Maggy Yamanishi)
Tel.:       81-3-5219-4554          
Email:      [email-masked]